@echo off
REM --------------------------------------------------------------------
REM
REM This batch script will loop through a list of all pctools and
REM try to execute buildone.bat for them.
REM
REM Due to memory restriction we build them in more than one loop
REM I know this can be fixed by increasing the shell memory but
REM I don't want to "confuse" future users.
REM
REM $Id: buildall.bat,v 1.13 2002/03/19 09:40:21 tnussb Exp $
REM --------------------------------------------------------------------

set ttsct=ttbin2hex ttbin2str ttbin2oth
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=ttextract ttstrip ttarchive
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=ttpack ttunpack ttdos2ebk
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=tthelp ttproto ttinfo ttebkgen
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=ttchecksum ttbin2bin ttsplit
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=ttdasm ttppggen tttiler
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=ttunebk ttunarchive tthex2bin
for %%a in (%ttsct%) do call buildone.bat %%a

set ttsct=
@echo on

